Will the Form Generator for WordPress plugin be updated for 4.0?

  • Profile Image
    OLNCMYWeb
    Asked on October 03, 2014 at 12:22 PM

    I was wanting to install the Form Generator for WordPress plugin but I see it hasn't been updated in about 7 months and it's compatible up to wp vers. 3.8.3. Does it work with 3.9.2 and 4.0 and/or will you be updating it soon?

    Thanks,

    Becky

  • Profile Image
    ashwin_d
    Answered on October 03, 2014 at 01:04 PM

    Hello Becky,

    Though I haven't tried the Form Generator plugin on WordPress 4.0 but I believe it should work on 4.0 too. Please try it out and get back to us if you have any trouble.

    You may also like to take a look at the following embed form plugin which is compatible up to WordPress version 4.0:  https://wordpress.org/plugins/embed-form/ 

    Hope this helps.

    Do get back to us if you have any questions.

    Thank you!